Subject: Re: [PATCH 1/3] gitweb: Use rev-list pattern search options.

From: Robert Fitzsimons <[email-masked]>
Date: Sat, 23 Dec 2006 03:46:29 +0000

I forgot the --compose flag on these.

The patch 1 is just a rewrite to take advantage of the native search
support in rev-list, patch 2 and 3 are a slight change in functionality.

Robert